求9。装东西有问题

为当前最终发行版之前的所有版本提供支持
回复
elevenll
帖子: 57
注册时间: 2007-11-02 1:24
送出感谢: 0
接收感谢: 0
联系:

求9。装东西有问题

#1

帖子 elevenll » 2007-11-30 3:03

E: Sub-process /usr/bin/dpkg returned an error code (1)



每次装软件包最后都有这个提示,什么意思。到底装上了没有呀???
月圆之夜,华山之颠,一人独来,白衣如雪,冰刀如电
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#2

帖子 zhuqin_83 » 2007-11-30 5:56

什么时候开始的
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#3

帖子 hethe » 2007-11-30 10:54

代码: 全选

sudo apt-get -f install

代码: 全选

sudo dpkg --configure -a


都试下
Gedanken ohne Inhalt sind leer .Anschauungen ohne Begriffe sind blind.
头像
leeaman
帖子: 30702
注册时间: 2007-02-02 18:14
系统: debian sid
送出感谢: 1 次
接收感谢: 23 次

#4

帖子 leeaman » 2007-11-30 10:58

有时候是源的包文件的问题,过两天就好了
醉了星星,醉月亮●●●●●The Long Way To Go(*^_^*)
回复

回到 “老旧版本支持”